Subject: FW: Plan distribution cycles
From: [email-masked]
To: [email-masked]
Date: Wed, 14 Feb 2001 17:33:00 -0800 (PST)

---------------------- Forwarded by Tracy Geaccone/GPGFIN/Enron on 02/14/2001 01:35 PM ---------------------------
From:	Lee Baker/ENRON@enronXgate on 02/13/2001 05:28 PM
To:	Tracy Geaccone/GPGFIN/Enron@ENRON, Elaine Concklin/ET&S/Enron@ENRON
cc:	 

Subject:	FW: Plan distribution cycles

FYI

 -----Original Message-----
From: 	Baker, Lee  
Sent:	Tuesday, February 13, 2001 5:08 PM
To:	Chang, Je; Griffiths, David
Cc:	Millan, Allison; Concklin, Elaine; Cisneros, Maria; James, Alexander; Weitekamp, James
Subject:	RE: Plan distribution cycles

I trained James Weitekamp and several other ETS people on how to do this.  The process is that the individuals that I trained will train the other individuals in ETS needing to do the this.  Thanks.

 -----Original Message-----
From: 	Chang, Je  
Sent:	Tuesday, February 13, 2001 4:48 PM
To:	Griffiths, David
Cc:	Millan, Allison; Concklin, Elaine; Cisneros, Maria; Baker, Lee
Subject:	Re: Plan distribution cycles

David,

I can set these up but I just need direction on how to do it.  I've never set anything up in the Planning module.  Plus, I guess I need assurance that no one else is setting these up so we don't have a duplication of efforts.

Who can walk me through one?

Je

 
David Griffiths
02/13/2001 04:42 PM
To:	Je Chang/ET&S/Enron@ENRON
cc:	Allison Millan/ET&S/Enron@ENRON, Elaine Concklin/ET&S/Enron@ENRON, Maria Cisneros/FGT/Enron@ENRON, Lee Baker/Corp/Enron 

Subject:	Re: Plan distribution cycles   << OLE Object: StdOleLink >> 

If you want me to setup the plan cycles for the NNG and TW benefits, payroll taxes and incidental distributions I will.  Maybe I was supposed to without me realizing it.  If so let me know what Actual cycles are in use for these allocations.

   
 	  From:  Je Chang                           02/13/2001 03:32 PM	

To:	David Griffiths/ET&S/Enron@ENRON
cc:	Allison Millan/ET&S/Enron@ENRON, Elaine Concklin/ET&S/Enron@ENRON, Maria Cisneros/FGT/Enron@ENRON, Lee Baker/Corp/Enron 

Subject:	Re: Plan distribution cycles   << OLE Object: StdOleLink >> 

David,

No one has told me to set up any cycles for plan.  From the meetings, I was under the impression that planning was supposed to copy all cycles and I was just running them.  Is Planning only setting up the fixed distribution cycles and expecting me to set up benefits, taxes, incidentals, and residuals?  Because no one has told me to do anything with those.  If I am expected to do just that, then someone will have to show me what to do as I haven't worked with plan as of yet.  Plus, I think this will have to be made clear to others because I don't know if the other accountants know about this also.

Je

 
David Griffiths
02/13/2001 03:25 PM
To:	Je Chang/ET&S/Enron@ENRON
cc:	 

Subject:	Plan distribution cycles

I have assumed you will be creating the plan distribution cycle for incidental expenses for NNG and TW cost centers.  Is this correct?

<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>